Subject: [manet] Fwd: New Version Notification for draft-baryun-manet-technology-00.txt

From: Abdussalam Baryun <[email-masked]>
Date: Wed, 1 Aug 2012 10:19:28 +0200

Please give me your comments because I looking forward to write a new version,

Regard
AB

---------- Forwarded message ----------
From: [email-masked]
Subject: New Version Notification for draft-baryun-manet-technology-00.txt

A new version of I-D, draft-baryun-manet-technology-00.txt
has been successfully submitted by Abdussalam Nuri Baryun and posted to the
IETF repository.

Filename:	 draft-baryun-manet-technology
Revision:	 00
Title:		 MANET Subnet Technologies Considerations
Creation date:	 2012-07-30
WG ID:		 Individual Submission
Number of pages: 9
URL:
http://www.ietf.org/internet-drafts/draft-baryun-manet-technology-00.txt
Status:          http://datatracker.ietf.org/doc/draft-baryun-manet-technology
Htmlized:        http://tools.ietf.org/html/draft-baryun-manet-technology-00

Abstract:
   This documents describes three subnet technologies requirements,
   and considerations. These subnets are at layer 2 of the Mobile
   Ad hoc Network (MANET) protocols, which have some implications on
   router protocols and interfaces considerations. For example Packet
   Radio subnets (PRNETs), Low power and Lossy subnets (LLNs), and
   Satellite subnets (SNETs), have different service requirements
   which needs considerations when designing MANET routing protocols.
   This document also outlines use-case of these MANET subnets, and
   requirements that may be considered in MANET routing, for the users
   and designers information.

The IETF Secretariat